<?php

	$copyright_year = date('Y');
	$date_display	= date('F j, Y');

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Solid Answers.net | Hope for Hard Times</title>
<link rel="stylesheet" href="solidanswers.css" type="text/css"></head>
<body class="layout_sa">
<div id="container">
  <div id="header">&nbsp;</div>
  <div id="menu"><a href="index.php">Home</a> &nbsp;::&nbsp; <a href="speakers.php">Speakers</a> &nbsp;::&nbsp; <a href="resources.php">Resources / Links</a></div>
  <div id="pageTop">&nbsp;</div>
  <div id="mainContent">
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td><h1>SolidAnswers.net - Speakers: John Mackay</h1></td>
      <td align="right"><em><?php echo $date_display; ?></em></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td align="right">&nbsp;</td>
    </tr>
  </table>
  
  <p><strong><img src="images/jmackay.jpg" alt="John Mackay" width="119" height="120" hspace="5" vspace="4" border="1" align="right" />John Mackay</strong><br />
      Intl. Director of
      Creation Research<br />
      ~ <em>Capalaba, QLD</em> ~</p>
  <p>John Mackay is an international speaker and is the Australian Director  of Creation Research. He has been lecturing on the subject of origins and doing  field research worldwide for the last 30 years. </p>
  <p>In March 2005 John debated the UK’s leading theistic evolutionist,  Dr John Polkinghorne in a lively clash, hosted by popular BBC commentator Roger  Phillips. The entire debate was professionally filmed and adds to the long list  of John’s debates against leading evolutionists. During 2004, John was asked to  debate 3 New Zealand  professors at once. His opposition included Dr David Penny who had just been  awarded NZ’s highest science prize in genetics. In the preceding 4 years, John  debated such notable opponents as Cambridge  geologist Dr Trevor Emmet at the Mumford Lecture Theatre Cambridge, Geology  Professor Dr Tim Astin at Reading University and Harvard University Professor Chris Di  Carlos at Guelph University,   Canada. During  January 1999 he was pitted against Dr Eugenie Scott, head of the National Center  for Science in the USA. </p>
  <p>At a <strong>Technical </strong>level John has addressed geologists at the Sydney  Basin Coal Conference <strong>(1984) </strong>on the evidence for rapid coal formation  and pursued this topic for a poster paper at the International Coal Conference <strong>(1985)</strong>.  In <strong>1991</strong>, he addressed the Association of Geological and Earth Sciences  at Oxford (UK) on the topic <em>‘The Evidence for Noah’s Flood’</em>. In <strong>1995 </strong>he  gave a presentation on the same theme to the Tennessee Division of Geology,  Tennessee (USA). In <strong>1999 </strong>he presented a lecture to the Cambridge  University Union (UK) on “<em>The History of Brief Time” </em>- the evidence the  world did not evolve over millions of years. His science degree was obtained at  the University of Queensland (Australia). <br />
    John Mackay was for many years a science teacher in both state and  private secondary education systems in Queensland,  Australia.  He also lectured in Geology at Tertiary level for Technical Education and was  instrumental in establishing Creation Research in Australia, and is currently the  International Director of Creation Research. His many years in teaching have  enabled him to communicate well to all ages. </p>
  <p>He has lectured and done research in USA,  UK, Europe, Canada, The Caribbean, New Zealand, Australia  and Asia on the evidence for Creation and  Noah’s Flood. Such experience has given him a practical breadth of knowledge of  the overwhelming evidence against evolution. Most of John’s research has been  captured on film - you can see it at his talks. Many of his presentations are  available on DVD. </p>
  <p>John has published many articles and appeared widely on radio, TV and  public seminars, in universities, schools and churches throughout the western  world. The CEVMA Film Festival 2004 in Hohe    Rhön, Germany  awarded their top Christian TV award to Creation Research programs. In <strong>1992 </strong>John  featured regularly in the No. 1 rated TV program <em>“New Horizons” </em>on  Channel 7 (Australia)  and on Channel 7’s top rating program <em>“Jump Start” </em>in <strong>93/94</strong>. He  has many times been guest lecturer on the <em>“Origins” </em>TV program which is  widely broadcast in the USA.  In <strong>93/94 </strong>he produced and directed the highly acclaimed TV documentary <em>“The  Origin of the Races<strong>”</strong></em><strong>, </strong>in <strong>95/96 </strong>the <em>“Real Roots” </em>documentary,  and in <strong>96/97 </strong><em>“Jehovah’s Park” and “Dinosaurs the Rest of the Tail”</em>.  His latest Science and Bible DVD <strong>(2004)</strong>, is a Christian’s rebuttal to  evolutionist David Attenborough, titled <em>“Did a Good God make Bad Bugs?”</em>.  His teaching programs currently appear on TBN and SKY networks in the UK and he has recently featured on the very  popular worldwide radio program Science, Scripture and Salvation produced by  Institute for Creation Research in California,  USA. </p>
  <p>John may be  contacted at: <br />
    Creation Research P.O. Box 260  Capalaba Qld 4157 Australia <br />
    Ph: (07) 32064467  Fax: (07) 32060001 E-mail: <u><a href="mailto:info@creationresearch.net">info@creationresearch.net</a></u><br />
    For further  information on Creation research visit <u><a href="http://www.creationresearch.net/" target="_blank">http://www.creationresearch.net/</a></u></p>
  </div>
  <div id="pageBot">&nbsp;</div>
  <div id="footer"><a href="index.php">home</a> | <a href="speakers.php">speakers</a> | <a href="resources.php">resources/links</a></div>
<div id="vBox">&quot;The entrance of Thy words giveth light.&quot;  - <em>Psalm 119:130</em><br />
  &quot;Come unto Me . . . ye shall find rest unto your souls.&quot; - <em>Matthew 11:29</em></div>
</div>

</body>
</html>